package com.qmth.qrzk.repository.user.model;

/**
 * 用于统计审题教师的工作量
 * @author 马涛
 *
 */
public class AuditorJob {
	private Integer courseId;
	private String courseName;
	private Integer auditorId;
	private String auditorName;
	private int draftNum;	//草稿状态的试题的数量
	private int approvedNum;//审核通过状态的试题的数量
	private int rejectedNum;//审核拒绝状态的试题的数量
	
	public Integer getAuditorId() {
		return auditorId;
	}
	public void setAuditorId(Integer auditorId) {
		this.auditorId = auditorId;
	}
	public String getAuditorName() {
		return auditorName;
	}
	public void setAuditorName(String auditorName) {
		this.auditorName = auditorName;
	}
	public int getApprovedNum() {
		return approvedNum;
	}
	public void setApprovedNum(int approvedNum) {
		this.approvedNum = approvedNum;
	}
	public int getRejectedNum() {
		return rejectedNum;
	}
	public void setRejectedNum(int rejectedNum) {
		this.rejectedNum = rejectedNum;
	}
	public Integer getCourseId() {
		return courseId;
	}
	public void setCourseId(Integer courseId) {
		this.courseId = courseId;
	}
	public String getCourseName() {
		return courseName;
	}
	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}
	public int getDraftNum() {
		return draftNum;
	}
	public void setDraftNum(int draftNum) {
		this.draftNum = draftNum;
	}
	public int getStatTotalNum(){
		return approvedNum + rejectedNum;
	}
	
}
